Subject: [AAA-WG]: Diameter draft editorship (this time right format)

From: "Pat R. Calhoun" <[email-masked]>
Date: Tue, 29 Jan 2002 07:29:31 -0800

[darned mail tools]

All, 

I'd like to retract my statement from yesterday regarding editorship.
It appears that in my haste to get my action items completed, I
forgot a few steps, such as letting the WG chairs and IESG make a
decision on new WG draft editors [based on my recommendation]. 

It was inappropriate for me to send such an e-mail to the list, and
ask that the WG mailing list members ignore my previous e-mail... 

Thanks and my apologies, 

PatC